Subject: Re: corrupted repository?

From: Francois Pepin <[email-masked]>
Date: Thu, 02 Oct 2008 14:03:05 -0400

> Your git-upload-pack cannot find git-pack-objects.  It sounds like
 > Git was incorrectly installed on your system.

You are correct. I had created some symlinks for the binaries because 
the changes for the environment variable didn't see to work for me, 
either from the installer package or editing the 
~/.MacOSX/environment.plist. I had a link to git-upload-pack in /usr/bin 
but none to git, thereby creating the issue.

I'm a bit confused as to how it happened, but's all been fixed and I'm a 
happy camper again.

Thanks for the help,

Francois